Home > Dpkg Error > Dpkg Error Processing Sun-java6-jre -remove

Dpkg Error Processing Sun-java6-jre -remove

How do I space quads evenly? fullleftyMay 3rd, 2012, 03:57 AMI'm glad this could help :p But, sorry I couldn't help furthermore, cause I still don't have experience using fastpath/webchat plugin. or a workaround for this problem? I can install other packaged once I updated the source.list, but when I tried to install sun-java I get this following error Error: could not find Java 2 Runtime Environment. navigate to this website

Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 25 Star 106 Fork 29 bardsoftware/ganttproject Code Issues 347 Pull requests 2 Projects Is there anything wrong with this more symmetric aircraft design, and why isn't it used? things is a comma separated list of things specified below. --force-help displays a message describing them. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

Package openjdk-7-jre is not installed. Not the answer you're looking for? I'll do it in GP 2.7.1 Original comment by [email protected] on 22 Jan 2015 at 11:35 Changed state: Accepted dbarashev modified the milestone: 2.7.1 Jul 17, 2015 dbarashev closed this Jul Hypotheses for the likelihood ratio test How much should the average mathematician know about foundations?

We recommend upgrading to the latest Safari, Google Chrome, or Firefox. Jeff Jeff Posts: 101Joined: 2007-04-11 04:17 Top by BioTube » 2008-05-14 23:14 Open the /etc/apt/sources.list file as root Add 'contrib non-free' to each line from debian.org Since you are running What am I? You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: jpcap:i386 : Depends: sun-java6-jdk:i386 but it is not installable Depends: libpcap0.8:i386 but it is

thunder63csMay 29th, 2012, 06:20 PMtryign to install openfire and running into issues : I have it installed yet can not seem to access it to finish the config in a web https://bugs.launchpad.net/bugs/800237 Title: sun java 6 won install correctly Status in "software-center" package in Ubuntu: New Bug description: Binary package hint: software-center nstallArchives() failed: Preconfiguring packages ... Is the NHS wrong about passwords? http://askubuntu.com/questions/56642/cant-purge-java-bin-installation Thx! –KuJiM Feb 19 '15 at 18:28 @KuJiM if you found the answer helpful please consider accepting it –steeldriver Feb 21 '15 at 23:29 add a comment| Your Answer

Unable to pass result of one command as argument to another Can we say "He is accountable but not blamable" ? At what point in the loop does integer overflow become undefined behavior? Proof of infinitely many prime numbers more hot questions question feed lang-java about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc.

Preconfiguring packages ... (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading https://answers.launchpad.net/ubuntu/+question/27706 I assume there's something similar for dpkg. Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the You do not need to add all the different versions of Java ...

I had to install those libraries and now works like charm. useful reference dpkg: dependency problems prevent configuration of ganttproject: ganttproject depends on sun-java5-jre | sun-java6-jre | openjdk-6-jre | openjdk-7-jre; however: Package sun-java5-jre is not installed. dpkg: error processing package jpcap (--install): dependency problems - leaving unconfigured Errors were encountered while processing: jpcap Any suggestions ? If anyone has an idea on how I can fix this, it would be greatly appreciated.

Unpacking ganttproject (2.7-r1888-1) ... But what on earth is sun-java5-bin doing in the installation of java6 ? Debian-Lenny/Sid 32/64 Desktop: Generic Core 2 Duo, EVGA 680i, Nvidia Laptop: Generic Intel SIS/AC97 rickh Posts: 3475Joined: 2006-06-29 02:13Location: Albuquerque, NM USA Top by Jeff » 2008-05-14 00:28 #1, LimeWire my review here Package sun-java6-jre is not installed.

I don't know if it's in the repository; just go to http://www.frostwire.org if it isn't. What do you recommend me to do ?Thanks! I've filed this as: OF-741 Like Show 0 Likes(0) Actions Re: Update Openfire on Ubuntu LG Feb 13, 2014 12:42 PM (in response to PartisanEntity) For rpm / RHEL one would

I have tried the following command but no success.

asked 1 year ago viewed 639 times active 1 year ago Related 2Missing 32 bit library on a 64 bit Linux install1install java sdk 6, wheezy-1wheezy maven install0How to know if Try 'apt-get -f install' with no packages (or specify a solution). default-jre-headless is not installed. Zero Emission Tanks I can't put a picture, title and author in the same page Retrieving values() from a Map of Sets in SOQL query Color replacement tool changes to grey

Processing triggers for mime-support (3.54ubuntu1) ... openjdk-6-jre is not installed. thanks for your time. get redirected here dpkg: dependency problems prevent configuration of jpcap: jpcap depends on sun-java6-jdk.

[email protected]:~/Downloads$ ldconfig -p | grep libpcap libpcap.so.0.8 (libc6,x86-64) => /usr/lib/x86_64-linux-gnu/libpcap.so.0.8 libpcap.so (libc6,x86-64) => /usr/lib/x86_64-linux-gnu/libpcap.so This is the error: [email protected]:~/Downloads$ sudo apt-get -f install jpcap Reading package lists... share|improve this answer answered Feb 19 '15 at 16:34 Andrew Schulman 1613 hey, u just solved my problem. dpkg: dependency problems prevent configuration of ganttproject: ganttproject depends on openjdk-7-jre | openjdk-8-jre; however: Package openjdk-7-jre is not installed. sun-java6-bin on the other hand has problems in finding some files.

dpkg: error processing package davmail (--install): dependency problems - leaving unconfigured Processing triggers for gnome-menus (3.10.1-0ubuntu2) ... Why does the ISS track appear to be sinusoidal? Unpacking davmail (4.4.1-2225-1) ... Reload to refresh your session.

Ask a question Edit question Subscribers Subscribe Subscribe someone else • Take the tour • Read the guide © 2004-2016 CanonicalLtd. • Terms of use • Contact Launchpad Support • Package openjdk-6-jre is not installed. dpkg: dependency problems prevent configuration of davmail: davmail depends on openjdk-7-jre | openjdk-6-jre | oracle-java7-jre | sun-java6-jre; however: Package openjdk-7-jre is not installed. [email protected]:~/Downloads$ sudo dpkg -i --ignore-depends=sun-java6-jdk jpcap-0.7.deb (Reading database ... 227615 files and directories currently installed.) Preparing to unpack jpcap-0.7.deb ...

What do I do now? Done jpcap:i386 is already the newest version. How do R and Python complement each other in data science? Preconfiguring packages ...